[opensuse] libgnomecanvas 2.14



I am trying to install gtkpod 0.99.10 and need libgnomecanvas 2.14?
Where can i find a rpm for this?

Chris
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx



Relevant Pages